-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: yosys
Binary: yosys, yosys-dev, yosys-abc, yosys-doc
Architecture: any all
Version: 0.33-5
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>, Sebastian Kuzminsky <seb@highlab.com>, Daniel Gröber <dxld@darkboxed.org>
Homepage: https://github.com/YosysHQ/yosys
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/yosys
Vcs-Git: https://salsa.debian.org/science-team/yosys.git
Testsuite: autopkgtest
Testsuite-Triggers: g++, gawk, gcc, iverilog, pkg-config, tcl
Build-Depends: debhelper-compat (= 13), dh-python, tcl-dev, libreadline-dev, libbz2-dev, zlib1g-dev, bison, flex, gawk, git, libffi-dev, pkg-config, txt2man, iverilog (>= 10.1), python3
Build-Depends-Indep: texlive-base, texlive-plain-generic, texlive-fonts-recommended, texlive-fonts-extra, texlive-latex-base, texlive-latex-extra, texlive-font-utils, texlive-science, texlive-publishers, texlive-bibtex-extra, tex-gyre, latexmk, lmodern, graphviz, pdf2svg, python3-sphinx, python3-sphinx-press-theme, python3-sphinxcontrib.bibtex
Package-List:
 yosys deb electronics optional arch=any
 yosys-abc deb electronics optional arch=any
 yosys-dev deb electronics optional arch=any
 yosys-doc deb doc optional arch=all
Checksums-Sha1:
 00989e162bacde6d034f2fdf1c3bf36733ef0f70 6161029 yosys_0.33.orig-abc.tar.gz
 b9424aa45c0600f4fc0775453a7ebc5b4feec2f4 2586120 yosys_0.33.orig.tar.gz
 37bc91d39f4bf451fad189ed1f2fe38cec389bbb 30100 yosys_0.33-5.debian.tar.xz
Checksums-Sha256:
 6559115f2bbf4f1aac86ae4edbae416e8c60b8998bb3ac552451f4283bf6a5a7 6161029 yosys_0.33.orig-abc.tar.gz
 c240fa4fcc71c73b8989ab500f7bfa3109436fa1d7ba8d7e1028af4c42688f29 2586120 yosys_0.33.orig.tar.gz
 268f618d6531f269f296c88fc6636301336e910a3508a997dd0b5434709ff597 30100 yosys_0.33-5.debian.tar.xz
Files:
 c0e0a1069973b836a3838649e4df6714 6161029 yosys_0.33.orig-abc.tar.gz
 3e2ec8eb6b96250830f8c01a72055441 2586120 yosys_0.33.orig.tar.gz
 ea0e202dc8df4d0df04a98b15aac442d 30100 yosys_0.33-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEV6G/FbT2+ZuJ7bKf05SBrh55rPcFAmUPW20ACgkQ05SBrh55
rPckrxAArcDfmAyrqJ87Avgx3FKDWXpoVe80sqDkuAt+N6+D7G30usXfdkCcX0AB
03+DIcqGR1ZD4AYC3J4WGoqbMVg4sroS2QW2MO/y1LmPn+pD3lwf8Ui+LtftBUnu
oO4xeJlg9Wk7v09xb9jgyjNbtsTQWLe9augmOGT+LlIh0aCduK4Tu1FlMFULKwn9
bYYm0mlPOkHWO9BkLWIElknqFsRuShtFuJDM9TR/YdCUoXCPRthym62kiO8C+2y0
R70bpQlSEv6wNn5pkEpewafn6zv0G8WOS5HKkN6jO7kwYYmJU9MwMJc/2rD3fvWW
Nf15c1NyS2KWHMZu07Ux5REGXTJfqIlbHU0Fz6ZhnJ1+31ay2rzSlJmySiLd2kRi
lKAffgfQTj4NiDGsKBK4U5yvov6tqUg9EQ+CB+N5jVOIov7RouJLsmxcnRQyFw7G
9Q2LlFAPUZ6mjgNGWPIuBvOCu9G+ur/AUo/owS9KPC+nrEOzd575WkavgbJlsfnv
QQhOscQIMYH2ABP8Xzp7ZaO4oT5t7zAN5vFj9HYjLkisZYMTR/w0ceHranl6SW5H
ZrKkeS1Bc8HRsteycMQz9dXhgXwPlOY+e1ctc4ujs6bKh0d8kYqZ8mIseoHpTNLA
HUNeACtB5UzE86dMNx+P7WnHx2RZxE7YGgE1BpKFMUQHZlwUg8w=
=NHiv
-----END PGP SIGNATURE-----
